*
*:root{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    background-color: #ff7700;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1600 900'%3E%3Cpolygon fill='%23cc0000' points='957 450 539 900 1396 900'/%3E%3Cpolygon fill='%23aa0000' points='957 450 872.9 900 1396 900'/%3E%3Cpolygon fill='%23d6002b' points='-60 900 398 662 816 900'/%3E%3Cpolygon fill='%23b10022' points='337 900 398 662 816 900'/%3E%3Cpolygon fill='%23d9004b' points='1203 546 1552 900 876 900'/%3E%3Cpolygon fill='%23b2003d' points='1203 546 1552 900 1162 900'/%3E%3Cpolygon fill='%23d3006c' points='641 695 886 900 367 900'/%3E%3Cpolygon fill='%23ac0057' points='587 900 641 695 886 900'/%3E%3Cpolygon fill='%23c4008c' points='1710 900 1401 632 1096 900'/%3E%3Cpolygon fill='%239e0071' points='1710 900 1401 632 1365 900'/%3E%3Cpolygon fill='%23aa00aa' points='1210 900 971 687 725 900'/%3E%3Cpolygon fill='%23880088' points='943 900 1210 900 971 687'/%3E%3C/svg%3E");
    background-attachment: fixed;
    background-size: cover;
}
.temp{
    text-transform: #d2d2d2;
    text-align: center;
    font-family: 'Itim', cursive;
    font-family: 'Roboto Slab', monospace;
    font-size: 35px;
    width: 700px;
    padding: 60px 30px;
    border-radius: 15px;
    position: absolute;
    transform: translate(10%, -25%);
    top: 20%;
    left: 20%;
}
.wrapper{
    font-family: 'Itim', cursive;
    font-family: 'Roboto Slab', monospace;
    font-size: 20px;
    width: 400px;
    background-color: aquamarine;
    padding: 75px 45px;
    border-radius: 15px;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    justify-content: space-between;
}

.temp-content{
    width: 50%;
}
input{
    width: 70%;
    height: 40px;
    border-radius: 5px;
    outline: none;
    border: 2px solid #d2d2d2;
    margin-top: 8px;
    padding: 0 10px;
}
input:focus{
    border-color: #1a1717d7;
}
section{
    text-shadow: #ffffff;
    font-size: 20px;
    transform: translate(0%, -90%);
}